FROM ubuntu:latest
LABEL authors="wang"
WORKDIR /root
COPY ./setup_21.x /root/steup_21.x
RUN sh /root/steup_21.x
RUN apt-get install nodejs vim  -y
COPY ./src /root/src
WORKDIR /root/src
RUN npm i
#ENTRYPOINT ["top", "-b"]